Subject: New Reply Received - Refund on order 9614268902
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 09:34:03 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Refund on order 9614268902  Ticket comment <div dir="auto">
<div dir="auto">Thank you for the respond.
<div>I will wait for any updates as it's over month now am chasing to get my refund. And to be honest I don't think that I will be using babyshop online services anymore.
<br>
<br>
<div>
<br>
</div>
<div>Regards</div>
<div>Alia Alnuaimi </div>
<div>0557033344 </div>
</div>
</div>
</div>
<br>
<br>
-------- Original message --------<br>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
Date: Fri, Dec 25, 2020, 12:51 PM<br>
To: [email-masked]<br>
Subject: Re: [#1874192] - Refund on order 9614268902<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alia,<br>
<br>
Thank you for getting in touch with us.<br>
 <br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1874192